=== debian/control ===
Source: ap-utils
Section: net
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 libncurses-dev,
Standards-Version: 4.5.1
Homepage: http://ap-utils.polesye.net/
Vcs-Git: https://salsa.debian.org/debian/ap-utils.git
Vcs-Browser: https://salsa.debian.org/debian/ap-utils

Package: ap-utils
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Access Point SNMP Utils for Linux
 A set of utilities for remotely administrating a variety of wireless
 access points via SNMP:
  * ap-auth - update authentication list
  * ap-config - interactively configure or get statistics from
     devices that support MIB-II, IEEE 802.11 MIB or NWN DOT11EXT MIB
     and most Atmel-chipset based APs
  * ap-gl - interactively configure or get statistics from
     Atmel Prism-based APs
  * ap-mrtg - get statistics from an AP in MRTG format
  * ap-rrd - get statistics from an AP in RRDtool format
  * ap-tftp - update AP firmware by TFTP
  * ap-trapd - receive, parse and log trap messages from an AP
 .
 Access points supported include Global Sun ProWave GL2411AP, Compex
 WavePort WP11, Linksys WAP11, SMC MC2655W, Netgear ME102, Edimax WLAN
 Access Point, D-Link DWL 900AP and Eumitcom WA3001A. Others based on
 Atmel chipsets or supporting MIB-II, IEEE 802.11 MIB and NWN DOT11EXT
 MIB should also work.
