=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

# see FEATURE AREAS in dpkg-buildflags(1)
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

# see ENVIRONMENT in dpkg-buildflags(1)
# package maintainers to append CFLAGS
export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic -Wno-error=format-security
# package maintainers to append LDFLAGS
export DEB_LDFLAGS_MAINT_APPEND =

include /usr/share/dpkg/architecture.mk

%:
	dh $@

override_dh_link:
	dh_link usr/share/man/man8/ap-mrtg.8 usr/share/man/man8/ap-rrd.8

execute_after_dh_installdocs:
	iconv -f koi8-u -t utf-8 README \
		> $(CURDIR)/debian/ap-utils/usr/share/doc/ap-utils/README
	iconv -f koi8-u -t utf-8 Documentation/Ukrainian/README \
		> $(CURDIR)/debian/ap-utils/usr/share/doc/ap-utils/README.uk
