=== debian/watch ===
version=4
http://ap-utils.polesye.net/?download .*/ap-utils/ap-utils-(\d\S+)\.tar\.(?:bz2|gz|xz)
